@media (min-width: 320px) and (max-width: 768px){
.download-area.home2 .download-btn {
    width: 100%;
} 
    .download-area.home2 .download-btn a {
        width: 100%;
        display: block;
        max-width: inherit;
    }
.home2-team-area .owl-nav{
  display:none;  
}    
.download-area.home2 .download-btn-content{
    width: 100%;
    display:inline-block;  
    text-align:center;
}
.ed-testimonial .col-lg-6.col-12:last-child{
    display:none;
}    
.home2-aboutus-textbox{
    text-align:justify;
}
.home2-about-area:before{
    display:none;
}
.home2-about-area.director-message{
    background:transparent;
}
.home2-about-area.director-message .about-left{
   display:inline-block;
}
.home2-about-area {
    min-height:inherit;
    padding:30px 0px;
}
.home2-why-choose-section .choose-item h3 {
    position: absolute;
    display: inline-block;
    top: 15px;
    left: 80px;
    font-size: 20px;
}
.admission-form-topper-area .af-topper-center .af-logo-area img {
    height: 25px;
}  
.admission-form-topper-area .af-topper-left img {
    position: relative;
    height: 25px;
}
.admission-form-topper-area .af-topper-center .af-logo-area h2 {
    font-size: 24px;
}
.admission-form-topper-area .af-topper-center {
    position: relative;
    width: 100%;
}
.admission-form-topper-area .af-topper-left {
    display: none;
}
.af-classes p{
    font-size:14px;
}
.form-box h2{
    font-size:24px;
}
.form-box ol{
    margin:0px;
    padding:0px;
}
.footer-area {
    padding-bottom: 35px;
}  
#scroll-top.active {
    bottom: 50px;
}
.copy{
    display:none;
}    
    .brochureModal .brochureModalBox {
        width: 90%;
        margin: 0 auto;
        padding: 25px 15px;
    } 
.careers-page {
    position: relative;
    width: 100%;
    padding: 30px 0px 30px 0px;
}    
        .site-breadcrumb {
        padding-top: 40px;
    }
.counter-area .col-lg-3.col-sm-6{
    width:50%;
    flex:50%;
} 
    .navbar .dropdown-menu {
        border-radius: 8px;
        box-shadow: none;
        border: none;
    }
    .navbar-collapse {
        max-height:inherit;
    }
.pt-100 {
    padding-top: 30px;
}
.team-content h5 {
    font-size: 16px;
    margin-top: 5px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #333;
    text-transform: capitalize;
}
    .team-area .col-md-6.col-lg-2 {
        width: 50%;
        flex: 50%;
        max-width: 50%;
    }
.about-area p{
    text-align:justify;
    font-size:13px;
    line-height:22px;
}
.counter-box .icon img {
    height: 50px;
}
.counter-box .icon {
    position: relative;
    text-align: center;
    font-size: 60px;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 70px;
    color: var(--color-white);
    border: 5px solid var(--color-white);
    background: #b7cb28;
    z-index: 1;
}
.counter-box {
    gap: 10px;
}
    .counter-area .counter-box {
        margin: 15px 0;
    }
.counter-box .counter {
    font-size: 32px;
}
.counter-box .title {
    color: var(--color-white);
    margin-top: 5px;
    font-size: 13px;
    font-weight: 600;
    text-transform: capitalize;
}
.hero-single .hero-content {
    padding-left: 0px;
}   
.counter-area {
    padding: 30px 0px;
}
.about-right {
    text-align:justify;
    padding-left: 0;
}
.hero-single img{
    height:auto;
}
.tabcontent{
    font-size:14px;
    line-height:22px;
}
.site-title {
    font-size: 24px;
}
.about-area {
    position: relative;
    width: 100%;
    padding: 30px 0px;
}
.main{
    margin-top:0px;
}
.hero-single .hero-content .hero-title {
    font-size: 24px;
}
.hero-slider .owl-nav{
    display:none;
}
.hero-single .hero-content{
    padding-top: 15px!important;
    padding-left: 20x!important;
}
.phone-call {
    width: 50%;
    right: 0!important;
    border-radius: 0px;
    bottom: 0;
    padding-left:15px;
    left: inherit!important;
    text-align: left;
}
.whatsapp-now {
    width: 50%;
    left:0 ;
    border-radius: 0px;
    bottom: 0;   
    padding-left:15px;
    text-align: left; 
}
.whatsapp-now img{
    width:auto;
    height: 30px;
    margin-right: 10px;
}
.phone-call img{
    width:auto;
    height: 30px;
    margin-right: 10px;
}
.txtName{
  display: inline-block;
  font-size: 16px;
}
}